Bootloader and Pwnage Question

Discussion in 'Jailbreaks and iOS Hacks' started by Speedracer04, Jul 22, 2008.

  1. Speedracer04 macrumors 6502a

    Speedracer04

    Joined:
    Sep 8, 2006
    Location:
    Michigan
    #1
    Ill say this first, Ive read all the instructions and everything and just have a simple question.

    I installed the legit 2.0 on my original 2G iPhone, when I run Pwnage it asks for the 3.9/4.6 BL files, Im just wondering real quick, if i go through with the jailbreak will it modify my BL so that my warrenty is voided? I dont want to unlock, only jailbreak since I am on AT&T.

    Because it asks if the "you are a legit iphone user", thats what determins if it unlocks/changes the BL version right?
     
  2. iWantiPhone macrumors regular

    Joined:
    Jul 2, 2008
    Location:
    Philadelphia, PA
    #2
    yep, say you are a legit user if you do not want to unlock.
     

Share This Page